<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_select_result"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_40"
        android:layout_alignParentTop="true"
        android:background="#fff7d8"
        android:gravity="left|center_vertical"
        android:paddingLeft="@dimen/size_20"
        android:textColor="#EEA254"
        android:visibility="gone" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <include layout="@layout/common_rv" />
    </LinearLayout>

    <Button
        android:id="@+id/btn_confirm"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_alignParentBottom="true"
        android:layout_gravity="bottom"
        android:layout_margin="@dimen/dp_10"
        android:background="@drawable/shape_rv_bg_yellow"
        android:gravity="center"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16"
        android:visibility="gone" />


</LinearLayout>